forcemax's

[긴급] 우분투 libcairo2 업데이트 하지 마세요.

오늘 우분투 업데이트에 libcairo2의 보안 업데이트 1.4.10-1ubuntu4.1 이 포함되었습니다. 문제는 이 업데이트를 하고 난후, 패널이나 X 그래픽 관련 오류를 겪는 분이 아주 많다는 것입니다. 제 경우 파이어폭스가 1분이 멀다하고 강제종료되는 문제가 있었습니다.

따라서 이 보안 업데이트를 당분간 하지 말것을 강력히 권고하는 바입니다.

출처 : http://draco.aquz.biz/28

Comment +0